﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  font-family: 'Brush Script MT', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: 2rem;
  white-space: normal;
  text-align: center;
  word-break: break-all;
  color: white;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}
@media (max-width: 384px) {
    html {
        font-size: 12px;
    }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

@font-face {
  font-family: 'Brush Script MT';
  src: url(../BRUSHSCI.TTF);
}

.navbar {
    background-color: black;
    color: white;
}

.footer {
    background-color: black;
    color: white;
}

.srch-btn {
    background: white;
    color: black;
}

.srch-btn:hover {
    background: #e1e1e1;
}

.reg-a {
    background: white;
    color: black;
}

.reg-a:hover {
    color: black;
    background: #e1e1e1;
}

.mainblockparent {
    margin: 0;
    padding: 0;
    height: 100%;
}

.mainblock {
    margin: 0;
    padding-top: 12.5%;
    /*background: url(../garold.jpg);*/
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../garold.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 82.8vh;
}

.honline {
    font-size: 2.5em;
    color: white;
}

.ponline {
    font-size: 1.3em;
    color: white;
}

.orderblock {
    margin-top: 10px;
    border: 2px solid rgba(0, 0, 0, 0.5)!important;
    border-radius: 3px;
}

.customerinfo {
    padding: 20px;
}

.customertextinfo > div {
    padding-left: 0px;
}

.ordermiddle {
    padding: 10px;
    border-top: 1px solid rgba(0, 0, 0, 0.5) !important;
}

.aboutorder {
    padding-top: 5px;
    padding-bottom: 5px;
}

.orderfooter {
    padding: 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.5)!important;
}

.orderfooter > div:not(:last-child) {
    border-right: 1px solid rgba(0, 0, 0, 0.5)!important;
}


